***Disclaimer***

*****Disclaimer: The Wizard of 'OZ' makes no money at all from 'OZ' - The 'Other' Side of the Rainbow. 'OZ' is 100 % ad-free*****

Wednesday, August 28, 2013

Hehe - An oldie but a goodie!


Geek and Proud Dear Tech Support:

Last year I upgraded from Girlfriend 7.0 to Wife 1.0. I soon noticed that the new program began unexpected child processing that took up a lot of space and valuable resources. No mention of this was included with the product information. In addition, Wife 1.0 installed itself into all other programs and now launches during system initialization, where it monitors all other system activity. Applications such as Poker Night 10.3, Football 5.0, Hunting and Fishing 7.5, and Racing 3.6 no longer run, crashing the system whenever selected. I can't seem to keep Wife 1.0 in the background while attempting to run my favorite applications. I'm thinking about going back to Girlfriend 7.0, but the uninstall doesn't work on Wife 1.0. Please help!

Thanks,
A Troubled User

Dear Troubled User:

This is a very common problem that men complain about. It is due to a primary misconception. Many people upgrade from Girlfriend 7.0 to Wife 1.0, thinking that it is merely a Utilities and Entertainment program. Wife 1.0 is an OPERATING SYSTEM and is designed by its Creator to run EVERYTHING!!! It is also impossible to delete Wife 1.0 and to return to Girlfriend 7.0. Hidden operating systems files cause Girlfriend7.0 to emulate Wife 1.0, so nothing is gained. It is impossible to uninstall, delete, or purge the program files from the system once installed. You cannot go back to Girlfriend 7.0 because Wife 1.0 is designed to not allow this.

Some have tried Girlfriend 8.0 or Wife2.0 but end up with more problems than in the original system. Look in your Wife 1.0 manual under "Warnings-Alimony/Child Support." I recommend that you keep Wife 1.0 and work on improving the situation. I suggest installing the background application "Yes Dear" to alleviate software augmentation. Having installed Wife 1.0 myself, I also suggest that you read the entire section regarding 'General Partnership Faults'! (GPF's.) Your Wife 1.0 does a scan for GPF's during it's monthly program maintenance scan (PMS). You must assume joint responsibility for any faults and problems that occur, regardless of their cause. You will also find that GPF's are cyclical. The best course of action is to enter the command C:\APOLOGIZE. Avoid excessive use of C:\YESDEAR because ultimately you will have to give the APOLOGIZE command before the system will return to normal anyway.

Remember, the system will run smoothly as long as you share the blame for all GPFs. Wife 1.0 is a great program, but it tends to be very high maintenance. Wife 1.0 comes with several support programs, such as Clean and Sweep 3.0, Cook It 1.5 (which replaces Burn It 1.0), and Do Bills 4.2. You must, however, be very careful how you use these programs. Improper use will cause the system to launch the program Nag Nag 9.5. Once this happens, the only way to improve the performance of Wife 1.0 is to purchase additional software. I recommend Flowers 2.1 and Diamonds 5.0 should this happen. WARNING!!! DO NOT, under any circumstances, install Secretary With Short Skirt 3.3. This application is not supported by Wife 1.0 and will cause irreversible damage to the operating system.
Best of luck,

Tech Support

Dear Tech Support:

This is a common mistake made by people who are not aware of the other alternative packages available. Since they are not advertised widely, very few people realize that they can install PolyPartner 3.0 and get many of the benefits of both Girlfriend 7.0, and Wife 1.0. It should be noted, however that, though PolyPartner 3.0 provides a significant amount of system interoperability it is NOT a "low maintenance" application. There is significant work to making this package work, just as there is if you were to switch from Windows to Linux - a learning curve that requires frequent updates to the manual and constant communication with the various applications.

For example, once you install PolyPartner 3.0, you can still run Girlfriend 7.0, but you will need to perform a setup procedure with PolyPartner 3.0 so that both applications will understand each other, and how they are to inter-operate. Still, once the set up procedure is in place, you can enjoy both systems, either separately or together. To maintain this usage level, frequent tweaking of the inter-operation rule database may be required, but this is possible for the highly motivated. Over time, the typical user will learn the quirks to running these applications and might even want to upgrade to the TRIAD 2.5 level of software that transforms PolyPartner 3.0 and Girlfriend 7.0 into one seamless working unit with tremendous benefits for the user and the system. But, as I said, this option is not commonly known, and in fact, has been actively discouraged by the sellers of the Fundamentalist Society 8.5 software package.

Personally, I think this package is highly overrated. It has so many obscure and unjustified rules for usage; the license agreement seems to have been written by a medieval inquisitor; and the options offered are so limited that I can't imagine anyone being really happy using it. But to each his own... your mileage may vary... caveat emptor... carpe diem... et al disclaimers..

Here's evidence of another stupid tech support person unaware of PolyPartner 3.0...

Dear Tech Support:

Last year I upgraded from Boyfriend 5.0 to Husband 1.0 and noticed a slowdown in the overall performance, particularly in the Flower and Jewelry applications that had operated flawlessly under Boyfriend 5.0. In addition, Husband 1.0 un-installed many other valuable programs, such as Romance 9.5 and Personal Attention 6.5, but installed undesirable programs such as NFL 5.0 and NBA 3.0. And now Conversation 8.0 no longer runs and House Cleaning 2.6 simply crashes the system. I've tried running Nagging 5.3 to fix these problems, but to no avail. What can I do?

Signed,
Desperate

Dear Desperate:

First keep in mind, Boyfriend 5.0 is an entertainment package, while Husband 1.0 is an operating system. At the command line, try entering C:\ITHOUGHTYOULOVEDME and download Tears 6.2 to install Guilt 3.0. If all works as designed, Husband 1.0 should then automatically run the applications Jewelry 2.0 and Flowers 3.5. But remember, overuse can cause Husband 1.0 to default to GrumpySilence 2.5, HappyHour 7.0 or Beer 6.1. Beer 6.1 is a very bad program that will create SnoringLoudly.wav files. Whatever you do, DO NOT install Mother-in-Law 1.0 or re-install another Boyfriend program. These are not supported applications and will crash Husband 1.0.

In summary, Husband 1.0 is a great program, but it does have a limited memory and cannot learn new applications quickly. You might consider additional software to improve memory and performance. I personally recommend Hot Food 3.0 and Lingerie 6.9.

Regards,
Tech Support

No comments: